
Core - Bug # 23186

Task # 38755 (Accepted): Usability issues collected on the UX sprint

Status: Accepted Priority: Should have
Author: Steffen Gebert Category:
Created: 2010-07-14 Assigned To: Steffen Ritter
Updated: 2015-01-12 Due date:
TYPO3 Version: 6.0
PHP Version: 5.3
Complexity:
Is Regression: No
Sprint Focus:
Subject: Icons for users in page tree are inconsistent
Description

BE-User: green (normal user - admin is blue)
FE-User orange

but tree shows:
BE-User: orange
FE-User: blue

(issue imported from #M15122)

Related issues:
related to Core - Bug # 22726: New Backend Design Closed 2010-05-27
related to Core - Bug # 23278: Old "website user" icon in page properties Resolved 2010-07-27

History
#1 - 2010-07-18 11:25 - Steffen Ritter

this has to be changed, for sure.
but i think this is not possible in patch level releases,
we have to talk to Benni

#2 - 2010-07-22 17:18 - Benjamin Mack

sorry, any icon changes should go to trunk only.

As explained, maintenance upgrades should be as easy as possible, and for editors, clearing the browser cache is just one additional step that wasn't
there before.

#3 - 2012-07-27 10:46 - Steffen Ritter
- Target version changed from 0 to 6.0.0-pre-beta1
- TYPO3 Version set to 6.0

#4 - 2012-07-27 10:46 - Steffen Ritter
- Parent task set to #38755

#5 - 2015-01-12 10:58 - Mathias Schreiber
- Target version changed from 6.0.0-pre-beta1 to 7.4 (Backend)
- Is Regression set to No

Files
15122.zip 3 kB 2010-07-14 Administrator Admin
rfc15122_2.zip 2.6 kB 2010-07-25 Administrator Admin
